<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <main class="main">
        <div class="main__inner">
            <picture>
                <source srcset="./images/logo_desktop.png" media="(min-width: 1140px)">
                <source srcset="./images/logo_tablet.png" media="(min-width: 992px)">
                <img src="./images/logo_mobile.png" alt="мобильный" class="main__logo">
            </picture>

            <div class="main__container">
                <h2 class="main__inner-title">ABOUT</h2>
                <div class="main__inner-descr">
                    <p>
                        I am one man – I am not a company. I am a husband, a father and an artist. My wife and three little kids are a source of inspiration and happiness. I’m also inspired by the beautiful world just outside my door. I live in the Pacific Northwest and find inspiration in the trees, the rivers and the fields.
                    </p>
                    <p>
                        I create – I do not produce. I create because I love to. It’s so much fun and a pleasure to go to work. My pieces are handmade, in the truest sense of the word. I make one piece at a time and give it my full attention, starting with a tree and ending up with functional art. I love the idea of taking a discarded tree and giving in new life. I think the natural world is beautiful, and I love what I do.
                    </p>
                </div>
    
                <h2 class="main__inner-title">PRODUCTS</h2>
                <div class="main__products">
                    <div class="main__products-item">TABLES</div>
                    <div class="main__products-item">CHAIRS</div>
                    <div class="main__products-item">BEDS</div>
                    <div class="main__products-item">WADROBES</div>
                    <div class="main__products-item">PANELS</div>
                    <div class="main__products-item">LIVE EDGES</div>
                </div>
    
                <h2 class="main__inner-title">CONTACT WITH ME</h2>
                <form action="form" name='form' id='form' class="main__inner-form">
                    <input type="text" class="main__inner-form-input" placeholder="YOUR PHONE NUMBER">
                    <input type="text" class="main__inner-form-input" placeholder="black_jack_64@mail.ru">
                    <textarea name="text" id="text" class="main__inner-form-textarea" placeholder="Hello, Greg!How much does the table cost?"></textarea>
                    <button class="main__inner-form-button">SEND A MESSAGE</button>
                </form>
            </div>
        </div>

        <picture>
            <source srcset="./images/man_desktop.svg" media="(min-width: 1040px)">
            <source srcset="./images/man_tablet.svg" media="(min-width: 992px)">
            <img src="./images/man_mobile.svg" alt="мобильный" class="main__preview">
        </picture>
    </main>
</body>
</html>